CVE-2011-2364

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Unspecified vulnerability in the browser engine in Mozilla Firefox 3.6.x before 3.6.18 and Thunderbird before 3.1.11 allows remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors, a different vulnerability than CVE-2011-2365.

References

http://lists.opensuse.org/opensuse-security-announce/2011-07/msg00001.html

http://secunia.com/advisories/45002

http://support.avaya.com/css/P8/documents/100144854

http://support.avaya.com/css/P8/documents/100145333

http://www.mandriva.com/security/advisories?name=MDVSA-2011:111

http://www.mozilla.org/security/announce/2011/mfsa2011-19.html

http://www.redhat.com/support/errata/RHSA-2011-0885.html

http://www.redhat.com/support/errata/RHSA-2011-0886.html

http://www.redhat.com/support/errata/RHSA-2011-0887.html

http://www.redhat.com/support/errata/RHSA-2011-0888.html

http://www.ubuntu.com/usn/USN-1149-1

https://bugzilla.mozilla.org/show_bug.cgi?id=651990

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A13318

Details

Source: MITRE

Published: 2011-06-30

Updated: 2017-09-19

Risk Information

CVSS v2

Base Score: 10

Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 10

Severity: HIGH

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:mozilla:thunderbird:0.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:0.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:0.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:0.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:0.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:0.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:0.7:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:0.7.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:0.7.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:0.7.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:0.8:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:0.9:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.0:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.0.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.0.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.0.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.0.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.0.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.0.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.0.7:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.0.8:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5:beta2:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.0.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.0.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.0.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.0.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.0.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.0.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.0.7:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.0.8:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.0.9:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.0.10:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.0.11:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.0.12:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.0.13:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.0.14:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.5.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.7.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:1.7.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.0:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.7:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.8:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.9:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.12:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.14:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.16:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.17:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.18:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.19:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.21:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.22:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:2.0.0.23:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.0:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.0.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.0.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.0.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.0.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.0.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.0.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.0.7:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.0.8:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.0.9:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.0.10:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.0.11:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.1.1:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.1.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.1.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.1.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.1.5:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.1.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.1.7:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.1.8:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:3.1.9:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:thunderbird:*:*:*:*:*:*:*:* versions up to 3.1.10 (inclusive)

Configuration 2

OR

cpe:2.3:a:mozilla:firefox:3.6.2:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:firefox:3.6.3:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:firefox:3.6.4:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:firefox:3.6.6:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:firefox:3.6.7:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:firefox:3.6.8:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:firefox:3.6.9:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:firefox:3.6.10:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:firefox:3.6.11:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:firefox:3.6.12:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:firefox:3.6.13:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:firefox:3.6.14:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:firefox:3.6.15:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:firefox:3.6.16:*:*:*:*:*:*:*

cpe:2.3:a:mozilla:firefox:3.6.17:*:*:*:*:*:*:*

Tenable Plugins

View all (34 total)

IDNameProductFamilySeverity
75965openSUSE Security Update : MozillaThunderbird (MozillaThunderbird-4800)NessusSuSE Local Security Checks
critical
75957openSUSE Security Update : mozilla-js192 (mozilla-js192-4771)NessusSuSE Local Security Checks
critical
75665openSUSE Security Update : MozillaThunderbird (MozillaThunderbird-4800)NessusSuSE Local Security Checks
critical
75653openSUSE Security Update : MozillaFirefox (MozillaFirefox-4761)NessusSuSE Local Security Checks
critical
68296Oracle Linux 4 : seamonkey (ELSA-2011-0888)NessusOracle Linux Local Security Checks
critical
68295Oracle Linux 4 : thunderbird (ELSA-2011-0887)NessusOracle Linux Local Security Checks
critical
68294Oracle Linux 6 : thunderbird (ELSA-2011-0886)NessusOracle Linux Local Security Checks
critical
68293Oracle Linux 4 / 5 / 6 : firefox (ELSA-2011-0885)NessusOracle Linux Local Security Checks
critical
63402GLSA-201301-01 : Mozilla Products: Multiple vulnerabilities (BEAST)NessusGentoo Local Security Checks
critical
61074Scientific Linux Security Update : thunderbird on SL6.x i386/x86_64NessusScientific Linux Local Security Checks
critical
61073Scientific Linux Security Update : thunderbird on SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks
critical
61072Scientific Linux Security Update : seamonkey on SL4.x i386/x86_64NessusScientific Linux Local Security Checks
critical
61070Scientific Linux Security Update : firefox on SL4.x, SL5.x, SL6.x i386/x86_64NessusScientific Linux Local Security Checks
critical
57149SuSE 10 Security Update : Mozilla Firefox (ZYPP Patch Number 7596)NessusSuSE Local Security Checks
critical
55836CentOS 4 : seamonkey (CESA-2011:0888)NessusCentOS Local Security Checks
critical
55605Ubuntu 10.04 LTS / 10.10 / 11.04 : thunderbird vulnerabilities (USN-1150-1)NessusUbuntu Local Security Checks
critical
55485SuSE 10 Security Update : Mozilla Firefox (ZYPP Patch Number 7597)NessusSuSE Local Security Checks
critical
55483SuSE 11.1 Security Update : Mozilla Firefox (SAT Patch Number 4804)NessusSuSE Local Security Checks
critical
55469Ubuntu 10.04 LTS / 10.10 : firefox regression (USN-1149-2)NessusUbuntu Local Security Checks
critical
55418Firefox 3.6 < 3.6.18 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks
high
55407Ubuntu 10.04 LTS / 10.10 : firefox, xulrunner-1.9.2 vulnerabilities (USN-1149-1)NessusUbuntu Local Security Checks
critical
55406Mandriva Linux Security Advisory : mozilla (MDVSA-2011:111)NessusMandriva Local Security Checks
critical
55405CentOS 4 / 5 : thunderbird (CESA-2011:0887)NessusCentOS Local Security Checks
critical
55404CentOS 4 / 5 : firefox (CESA-2011:0885)NessusCentOS Local Security Checks
critical
55401RHEL 4 : seamonkey (RHSA-2011:0888)NessusRed Hat Local Security Checks
critical
55400RHEL 4 / 5 : thunderbird (RHSA-2011:0887)NessusRed Hat Local Security Checks
critical
55399RHEL 6 : thunderbird (RHSA-2011:0886)NessusRed Hat Local Security Checks
critical
55398RHEL 4 / 5 / 6 : firefox (RHSA-2011:0885)NessusRed Hat Local Security Checks
critical
801333Mozilla Thunderbird 3.1.x < 3.1.11 Multiple VulnerabilitiesLog Correlation EngineSMTP Clients
high
801252Mozilla Firefox 3.6.x < 3.6.18 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
5966Mozilla Thunderbird 3.1.x < 3.1.11 Multiple VulnerabilitiesNessus Network MonitorSMTP Clients
high
5964Mozilla Firefox 3.6.x < 3.6.18 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
55289Mozilla Thunderbird 3.1 < 3.1.11 Multiple VulnerabilitiesNessusWindows
high
55287Firefox 3.6 < 3.6.18 Multiple VulnerabilitiesNessusWindows
high